% eda12_05
% generates simulated data for particle size example

N=25;
d=100;

s2dtrue=1;
sdtrue=sqrt(s2dtrue);

% calibration test 1
dobs1=random('Normal',d,sdtrue,N,1);
dlmwrite('testA.txt',dobs1,'\t');

% calibration test 2
dobs2=random('Normal',d,sdtrue,N,1);

dlmwrite('testB.txt',dobs2,'\t');